/*
** footer.css
*/

/* footer styles */

.block-footer {
  /*float: left;*/
  overflow: hidden;
  /*height: 140px;*/
  display: inline-block;
  float: none;
  height: auto;
  margin: 0 5px 20px 8px;
  vertical-align: top;
}

.block-footer h2,
.block-footer ul,
.block-footer ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  clear: both;
  width: 144px; /* changed from 140 by task 7609 */
  overflow: hidden;
  list-style-image: none;
  text-indent: 0px;
}

.block-footer ul li a.active, .block-footer h2 a.active{
  color: #772953;
  text-decoration: none;
}

.block-footer ul li a:hover,
.block-footer h2 a:hover {
  color: #772953;
  text-decoration: underline;
}

.block-footer a,
.block-footer h2 a,
.block-footer a:link,
.block-footer h2 a:link,
.block-footer a:visited,
.block-footer h2 a:visited {
  color: #333333;
  font-size: 10px;
  line-height: 16px;
}

.block-footer h2 {
  font-weight: bold;
  font-size: 10px;
  line-height: 16px;
}

.block-copyright {
  float: left;
  clear: both;
  height: 31px !important;
  font-size: 10px;
  line-height: 16px;
  overflow: visible;
}

.block-copyright p {
  font-size: 10px;
  line-height: 16px;
}

.block-copyright a {
  float: right;
  position: relative;
  right: -8px;
  top: -8px;
}

#site-footer {
  -webkit-border-radius-bottomleft:4px;
  -webkit-border-radius-bottomright:4px;
  -moz-border-radius-bottomleft:4px;
  -moz-border-radius-bottomright:4px;
  border-radius-bottomleft:4px;
  border-radius-bottomright:4px;
  background: #f7f6f5;
}
